/*     173587 : Text line      */
.text__173587__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__173587__ p a {color:#000000; text-decoration:none;}

/*     173583 : Text line      */
.text__173583__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173583__ p a {color:#964a3c; text-decoration:none;}

/*     173584 : 실선      */
.solid_line__173584__ {display:block;position:relative;width:100%;height:30px}
.solid_line__173584__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__173584__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__173584__ {height:20px}
}

/*     173585 : 이미지      */
.img__173585__ {max-width:100%}
.img__173585__ * {box-sizing:border-box}
.img__173585__ a {display:block;vertical-align:top}
.img__173585__ img {width:1000px;vertical-align:top}

/*     173589 : Text line      */
.text__173589__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173589__ p a {color:#964a3c; text-decoration:none;}

/*     173591 : 실선      */
.solid_line__173591__ {display:block;position:relative;width:100%;height:30px}
.solid_line__173591__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__173591__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__173591__ {height:20px}
}

/*     173590 : 이미지      */
.img__173590__ {max-width:100%}
.img__173590__ * {box-sizing:border-box}
.img__173590__ a {display:block;vertical-align:top}
.img__173590__ img {width:1000px;vertical-align:top}

/*     173592 : Text line      */
.text__173592__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173592__ p a {color:#964a3c; text-decoration:none;}

/*     173593 : 실선      */
.solid_line__173593__ {display:block;position:relative;width:100%;height:30px}
.solid_line__173593__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__173593__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__173593__ {height:20px}
}

/*     173594 : 이미지      */
.img__173594__ {max-width:100%}
.img__173594__ * {box-sizing:border-box}
.img__173594__ a {display:block;vertical-align:top}
.img__173594__ img {width:1000px;vertical-align:top}

/*     173595 : Text line      */
.text__173595__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173595__ p a {color:#964a3c; text-decoration:none;}

/*     173597 : 실선      */
.solid_line__173597__ {display:block;position:relative;width:100%;height:30px}
.solid_line__173597__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__173597__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__173597__ {height:20px}
}

/*     173596 : 이미지      */
.img__173596__ {max-width:100%}
.img__173596__ * {box-sizing:border-box}
.img__173596__ a {display:block;vertical-align:top}
.img__173596__ img {width:1000px;vertical-align:top}

